<!DOCTYPE html PUBLIC "-//W3c//DTD html 4.01//EN" "http://www.w3c.org/tr/html4/strict.dtd">
<html>
    <head>
        <META http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta content="yes" name="apple-mobile-web-app-capable">
        <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
        <meta content="minimum-scale=1.0, width=device-width, maximum-scale=0.6667, user-scalable=no" name="viewport">
        <meta content="IE=8" http-equiv="X-UA-Compatible">
        <link type="text/css" rel="stylesheet" href="../desktop.css">
        <link type="text/css" rel="stylesheet" media="only screen and (max-device-width: 480px)" href="../mobile.css">
        <script src="../functions.js" type="text/javascript"></script>
        <title>Nacho's library</title>
    </head>
    <body style="">
        <div id="topbar">
            <div id="title">Nacho's library</div>
            <div id="leftnav">
                <a href="../index.html"><img alt="home" src="../homeIwebKit.png"></a>
            </div>
        </div>
        <div class="desktop">
            <h1>Nacho's library</h1>
        </div>
        <div class="desktop">
            <ul id="breadcrumb">
                <li>
                    <a href="../index.html" title="Nacho's library">Nacho's library</a>
                </li>
                <li>
                    <a href="./recent_Page_1.html" title="Recent additions">Recent additions</a>
                </li>
                <li>Previous week</li>
            </ul>
        </div>
        <div class="browseByList">
            <div class="x_container" id="calibre:book:35">
                <div class="cover">
                    <a href="../book_0/book_35.html" title="Desconocido - Kubernetes-Microservices with Docker [May 6, 2019]"><img src="../../Desconocido/Kubernetes-Microservices%20with%20Docker%20%2835%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_35.html" title="opds:title">Kubernetes-Microservices with Docker [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:36">
                <div class="cover">
                    <a href="../book_0/book_36.html" title="Haruki Murakami - Kafka en la orilla [May 6, 2019]"><img src="../../Haruki%20Murakami/Kafka%20en%20la%20orilla%20%2836%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_36.html" title="opds:title">Kafka en la orilla [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_1_Page_1.html">Haruki Murakami</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:37">
                <div class="cover">
                    <a href="../book_0/book_37.html" title="Scott Oaks - Java Performance: The Definitive Guide [May 6, 2019]"><img src="../../Scott%20Oaks/Java%20Performance_%20The%20Definitive%20Guide%20%2837%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_37.html" title="opds:title">Java Performance: The Definitive Guide [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_17_Page_1.html">Scott Oaks</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:32">
                <div class="cover">
                    <a href="../book_0/book_32.html" title="Desconocido - Mastering Gradle [May 6, 2019]"><img src="../../Desconocido/Mastering%20Gradle%20%2832%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_32.html" title="opds:title">Mastering Gradle [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:33">
                <div class="cover">
                    <a href="../book_0/book_33.html" title="Dmitry Jemerov Svetlana Isakova - Kotlin in Action [May 6, 2019]"><img src="../../Dmitry%20Jemerov%20Svetlana%20Isakova/Kotlin%20in%20Action%20%2833%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_33.html" title="opds:title">Kotlin in Action [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_15_Page_1.html">Dmitry Jemerov Svetlana Isakova</a></em></small>
                        <br>
                        <small>Summary</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:34">
                <div class="cover">
                    <a href="../book_0/book_34.html" title="Banana Yoshimoto - Kitchen [May 6, 2019]"><img src="../../Banana%20Yoshimoto/Kitchen%20%2834%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_34.html" title="opds:title">Kitchen [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_16_Page_1.html">Banana Yoshimoto</a></em></small>
                        <br>
                        <small>Cuando se le muere la abuela, la jovenc&iacute;sima Mikage queda absolutamente sola en una casa demasiado grande y se refugia en la cocina, pues s&oacute;lo en ella se siente a salvo (&laquo;El lugar donde mejor se duerme es en la nevera&raquo;, confiesa). Pero un d&iacute;a &laquo;ocurre...</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:28">
                <div class="cover">
                    <a href="../book_0/book_28.html" title="Jos&eacute; Saramago - Las intermitencias de la muerte [May 6, 2019]"><img src="../../Jose%20Saramago/Las%20intermitencias%20de%20la%20muerte%20%2828%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_28.html" title="opds:title">Las intermitencias de la muerte [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_12_Page_1.html">Jos&eacute; Saramago</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:29">
                <div class="cover">
                    <a href="../book_0/book_29.html" title="Mario Puzo - La cuarta K [May 6, 2019]"><img src="../../Mario%20Puzo/La%20cuarta%20K%20%2829%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_29.html" title="opds:title">La cuarta K [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_9_Page_1.html">Mario Puzo</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:30">
                <div class="cover">
                    <a href="../book_0/book_30.html" title="Mo Yan - Las Baladas Del Ajo [May 6, 2019]"><img src="../../Mo%20Yan/Las%20Baladas%20Del%20Ajo%20%2830%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_30.html" title="opds:title">Las Baladas Del Ajo [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_13_Page_1.html">Mo Yan</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:31">
                <div class="cover">
                    <a href="../book_0/book_31.html" title="Eduardo mendoza - La ciudad de los prodigios [May 6, 2019]"><img src="../../Eduardo%20mendoza/La%20ciudad%20de%20los%20prodigios%20%2831%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_31.html" title="opds:title">La ciudad de los prodigios [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_14_Page_1.html">Eduardo mendoza</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:25">
                <div class="cover">
                    <a href="../book_0/book_25.html" title="Yukio Mishima - Los siete puentes [May 6, 2019]"><img src="../../Yukio%20Mishima/Los%20siete%20puentes%20%2825%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_25.html" title="opds:title">Los siete puentes [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_11_Page_1.html">Yukio Mishima</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:26">
                <div class="cover">
                    <a href="../book_0/book_26.html" title="Desconocido - MASTERING KUBERNETES SECOND EDITION-978178 [May 6, 2019]"><img src="../../Desconocido/MASTERING%20KUBERNETES%20SECOND%20EDITION-978178%20%2826%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_26.html" title="opds:title">MASTERING KUBERNETES SECOND EDITION-978178 [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:27">
                <div class="cover">
                    <a href="../book_0/book_27.html" title="Mario Puzo - Los Borgia [May 6, 2019]"><img src="../../Mario%20Puzo/Los%20Borgia%20%2827%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_27.html" title="opds:title">Los Borgia [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_9_Page_1.html">Mario Puzo</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:21">
                <div class="cover">
                    <a href="../book_0/book_21.html" title="Yukio Mishima - Nieve en primavera [May 6, 2019]"><img src="../../Yukio%20Mishima/Nieve%20en%20primavera%20%2821%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_21.html" title="opds:title">Nieve en primavera [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_11_Page_1.html">Yukio Mishima</a></em></small>
                        <br>
                        <small>Considerada como el testamento ideol&oacute;gico y literario de Yukio Mishima (1925-1970), "El mar de la fertilidad" es una tetralog&iacute;a en la que el autor abarca a trav&eacute;s de su inconfundible mundo narrativo la evoluci&oacute;n del Jap&oacute;n desde comienzos del siglo XX...</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:22">
                <div class="cover">
                    <a href="../book_0/book_22.html" title="Yukio Mishima - Mishima, Yukio [May 6, 2019]"><img src="../../Yukio%20Mishima/Mishima%2C%20Yukio%20%2822%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_22.html" title="opds:title">Mishima, Yukio [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_11_Page_1.html">Yukio Mishima</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:23">
                <div class="cover">
                    <a href="../book_0/book_23.html" title="Jos&eacute; Saramago - Memorial del convento [May 6, 2019]"><img src="../../Jose%20Saramago/Memorial%20del%20convento%20%2823%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_23.html" title="opds:title">Memorial del convento [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_12_Page_1.html">Jos&eacute; Saramago</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:24">
                <div class="cover">
                    <a href="../book_0/book_24.html" title="Desconocido - OpenShift in Action [May 6, 2019]"><img src="../../Desconocido/OpenShift%20in%20Action%20%2824%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_24.html" title="opds:title">OpenShift in Action [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:18">
                <div class="cover">
                    <a href="../book_0/book_18.html" title="Oscar Wilde - Oscar Wilde - El Amigo Fiel [May 6, 2019]"><img src="../../Oscar%20Wilde/Oscar%20Wilde%20-%20El%20Amigo%20Fiel%20%2818%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_18.html" title="opds:title">Oscar Wilde - El Amigo Fiel [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_8_Page_1.html">Oscar Wilde</a></em></small>
                        <br>
                        <small>eBooket</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:19">
                <div class="cover">
                    <a href="../book_0/book_19.html" title="Mario Puzo - Omerta [May 6, 2019]"><img src="../../Mario%20Puzo/Omerta%20%2819%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_19.html" title="opds:title">Omerta [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_9_Page_1.html">Mario Puzo</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:20">
                <div class="cover">
                    <a href="../book_0/book_20.html" title="Gabriel Garc&iacute;a M&aacute;rquez - Ojos de perro azul [May 6, 2019]"><img src="../../Gabriel%20Garcia%20Marquez/Ojos%20de%20perro%20azul%20%2820%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_20.html" title="opds:title">Ojos de perro azul [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_10_Page_1.html">Gabriel Garc&iacute;a M&aacute;rquez</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:15">
                <div class="cover">
                    <a href="../book_0/book_15.html" title="Oscar Wilde - Oscar Wilde - El Insigne Cohete [May 6, 2019]"><img src="../../Oscar%20Wilde/Oscar%20Wilde%20-%20El%20Insigne%20Cohete%20%2815%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_15.html" title="opds:title">Oscar Wilde - El Insigne Cohete [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_8_Page_1.html">Oscar Wilde</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:16">
                <div class="cover">
                    <a href="../book_0/book_16.html" title="Desconocido - DEVOPS WITH KUBERNETES SECOND EDITION [May 6, 2019]"><img src="../../Desconocido/DEVOPS%20WITH%20KUBERNETES%20SECOND%20EDITION%20%2816%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_16.html" title="opds:title">DEVOPS WITH KUBERNETES SECOND EDITION [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:17">
                <div class="cover">
                    <a href="../book_0/book_17.html" title="Oscar Wilde - Oscar Wilde - El Fantasma de Canterville [May 6, 2019]"><img src="../../Oscar%20Wilde/Oscar%20Wilde%20-%20El%20Fantasma%20de%20Canterville%20%2817%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_17.html" title="opds:title">Oscar Wilde - El Fantasma de Canterville [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_8_Page_1.html">Oscar Wilde</a></em></small>
                        <br>
                        <small>eBooket</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:13">
                <div class="cover">
                    <a href="../book_0/book_13.html" title="Hideto Saito - DevOps with Kubernetes, Second Edition [May 6, 2019]"><img src="../../Hideto%20Saito/DevOps%20with%20Kubernetes%2C%20Second%20Edition%20%2813%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_13.html" title="opds:title">DevOps with Kubernetes, Second Edition [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_6_Page_1.html">Hideto Saito</a></em></small>
                        <br>
                        <small>This book will guide you from container basic concepts to orchestrating containerized applications in Kubernetes. You&rsquo;ll learn about the Kubernetes basic architecture, components, resources, admission control, and extensions. We&rsquo;ll show you how to ut...</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:14">
                <div class="cover">
                    <a href="../book_0/book_14.html" title="The Pragmatic Programmers, LLC (#nx000x) - Pragmatic Version Control [May 6, 2019]"><img src="../../The%20Pragmatic%20Programmers%2C%20LLC%20%28%23nx000x%29/Pragmatic%20Version%20Control%20%2814%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_14.html" title="opds:title">Pragmatic Version Control [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_7_Page_1.html">The Pragmatic Programmers, LLC (#nx000x)</a></em></small>
                    </div>
                </div>
            </div>
        </div>
        <tr>
            <td width="96"></td><td width="10px"></td><td>
                <div class="buttonwrapper">
                    <a class="ovalbutton" href="../recent/recent_ONEWEEK_Page_1.html"><span>previous page (1 of 3)</span></a><a class="ovalbutton" href="../recent/recent_ONEWEEK_Page_3.html"><span>next page (3 of 3)</span></a>
                </div>
            </td>
        </tr>
        <hr>
        <div class="thanks">
            <small>
                <p class="dateGenerated"></p>
            </small>
        </div>
        <div id="footer">
            <a class="noeffect" href="http://snippetspace.com">Powered by iWebKit</a>
        </div>
    </body>
</html>
